/* ---htmlbody100%--- */
html, body { }
/* ---div小div--- */
body {
	text-align: center;
	font-size: 9pt;
	color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bj.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #114090;
}
table {
	font-size: 9pt;
}
/* ---准式--- */
a:link {
	font-size: 9pt;
	text-decoration: none;
	color:#333333;
	line-height: 1.7em;
}
a:hover {
    font-size: 9pt;
	text-decoration: underline;
	color: #c7143e;	
	line-height: 1.7em;
}
.wlink a {
	font-size: 9pt;
	text-decoration: none;
	color:#FFFFFF
}
.wlink a:hover {
	font-size: 9pt;
	text-decoration:none;
	color: #999999;
}
/* ---息--- */
.content {
	font-size: 10.5pt;
	line-height: 1.7em;
}
#infocontent div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
/* ---div--- */
#container_page {
	width: 972px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}
/* ---胁div要贫叨--- */
#container_content {
	width: 972px;
	clear: both;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* ---头--- */
#tophead {
	width: 1024px;
}
#head {
	width: 972px;
}
#nav {
	width: 1024px;
}
#page{
	width: 1024px;
	background-color: #ffffff;
}
/* ---权--- */
#foot {
	clear: both;
	margin: auto 0;
	padding: 0;
	text-align: center;
}
/* ---询input--- */
.SearchTitleInput {	
	width: 480px;
}
.biaoti
{
	color: #2d8ace;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
}
.biaoti1
{
	color: #000000;
	font-size: 14px;
	clear: both;
	font-family: "";
	font-weight: bold;
	}
.biaoti2
{
	color: #FFFFFF;
	font-family: "";
	font-size: 13px;
	font-weight: bold;
	clear: both;
}
.baizi {
	color: #FFFFFF;
}
.footbg {
	background-image: url(images/foot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#image img{
	background-color:#FFFFFF;
	border: 2px solid #FFFFFF;
}	
.di1 {
	background-image: url(images/2_13.jpg);
	background-repeat: repeat-y;
	background-position: center;
	padding-right: 10px;
	padding-left: 10px;
}
.di2 {
	background-image: url(images/2_12.jpg);
	background-repeat: repeat-y;
	background-position: center;
	padding-right: 10px;
	padding-left: 10px;
}
